﻿/* FAQ Section Styles */
#faqAccordion .card {
    border: none;
    border-bottom: 1px solid #ddd;
    border-radius: 0;
}

#faqAccordion .card-header {
    background-color: transparent;
    border: none;
    padding: 0;
}

#faqAccordion .card-header h4 {
    font-size: 1.2rem;
    margin: 0;
}

#faqAccordion .card-header button {
    color: #FE0000; /* Blue color */
    text-decoration: none;
    display: block;
    width: 100%;
    text-align: left;
    padding: 15px;
    font-size: 1.2rem;
    font-weight: 500;
    background: none;
    border: none;
    outline: none;
}

#faqAccordion .card-header button:focus {
    outline: none;
}

#faqAccordion .card-header button.collapsed {
    color: #FE0000; /* Red color */
}

#faqAccordion .card-header button::after {
    content: '\f107'; /* FontAwesome down arrow */
    font-family: 'FontAwesome';
    float: right;
    transition: transform 0.3s ease-in-out;
}

#faqAccordion .card-header button.collapsed::after {
    content: '\f106'; /* FontAwesome up arrow */
    transform: rotate(180deg);
}

#faqAccordion .card-body {
    padding: 15px 15px 15px 25px;
    border: none;
    background-color: #f9f9f9;
}


  
    #blog {
        background-color: #f5f5f5;
    }

    .section-title {
        font-size: 2.5rem;
        color: #333;
    }

    .section-subtitle {
        font-size: 1.2rem;
        color: #666;
        margin-bottom: 30px;
    }

    .card {
        border: none;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
        transition: transform 0.3s ease;
    }

    .card:hover {
        transform: translateY(-5px);
    }

    .card-img-top {
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
    }

    .card-body {
        padding: 20px;
    }

    .card-title {
        font-size: 1.5rem;
        font-weight: bold;
        margin-bottom: 15px;
    }

    .card-text {
        color: #666;
    }

    .btn-outline-success {
        border-color: #FE0000;
        color: #FE0000;
        transition: background-color 0.3s ease, color 0.3s ease;
    }

    .btn-outline-success:hover {
        background-color: #FE0000;
        color: #fff;
    }

    /* Responsive adjustments */
    @media (max-width: 992px) {
        .card {
            margin-bottom: 30px;
        }
    }
